#cA .Comments {
	background-color:#FFF;
	padding:0px;
	display: block;
	clear: both;
}

#cA .Comments > .Comments {
	padding:0px;
}

#cA .Comments .header {
    background-image: url("../imgs/theme/global01.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    clear: none;
    float: left;
    height: 48px;
    margin: 0;
    width: 730px;
}

#cA .Comments #useProfile {
}

#cA .Comments #useProfile .buttonsContainer{
	clear:both;
	display:block;
	font-family:Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	height:45px;
	text-align:center;
	width:290px;
	margin-top:7px;
}

#cA .Comments #useProfile .buttonsContainer .facebook {
	float:left;
	margin-right:3px;
}

#cA .Comments #useProfile .buttonsContainer .twitter {
	float:left;
	margin-right:3px;
}

#cA .Comments #useProfile .buttonsContainer .wehaa {
	float:left;
	margin-right:3px;
}

#cA .Comments #useProfile .buttonsContainer.f .facebook,
#cA .Comments #useProfile .buttonsContainer.t .twitter,
#cA .Comments #useProfile .buttonsContainer.w .wehaa{
	display:none;
}



#cA .Comments .WriteComment {
	display: block;
	clear: both;
	float: none;
}


#cA .Comments .btnWrite {
    background-image: url("../imgs/theme/global01.jpg");
    background-position: -6px -144px;
    background-repeat: no-repeat;
    clear: both;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 1px;
    height: 22px;
    line-height: 1px;
    margin-top: 12px;
    text-decoration: none;
    width: 170px;
}
#cA .Comments .btnWrite:hover {
	background-position:-6px -188px;
	background-image: url(../imgs/theme/global01.jpg);
}
#cA .Comments  .WriteComment  #frmLeaveComment{
	margin: 0px;
	padding: 0px;
	clear:left;
}

#cA .Comments  .WriteComment  #frmLeaveComment  #txtComment    {
	background-repeat: repeat-y;
	border: 1px solid #B6DBEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 4px;
	clear: both;
	display: block;
	background-color: #E3F2F9;
}
#cA .Comments .WriteComment #frmLeaveComment .btnPublishComment {
    background-image: url("../imgs/theme/global01.jpg");
    background-position: -407px -138px;
    background-repeat: no-repeat;
    clear: both;
    display: block;
    float: none;
    font-size: 1px;
    height: 35px;
    line-height: 1px;
    width: 200px;
}
#cA .Comments .WriteComment #frmLeaveComment .btnPublishComment:hover {
	background-position: -407px -182px
}
._____________{}

#cA .Comments .Comm {
	clear: both;
	width: 730px;
	overflow: hidden;
	height: auto;
	float: none;
	margin-top: 10px;
	
}
#cA  .Comments  .Comm  .User  {
	width: 55px;
	text-align: center;
	height: 80px;
	overflow: hidden;
	float: right;
}
#cA  .Comments  .Comm  .User  .img  {
	padding: 1px;
	width: 50px;  /* 52px */
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #333333;
	height: 50px; /* 52px */
	float: left;
}


#cA  .Comments  .Comm  .User  a  {
	font-family: HelveticaNeue75Bold,Helvetica,sans-serif;
	font-size: 10px;
	color: #58585a;
	text-decoration: none;
	clear: both;
	text-align: left;
	display: block;
}
#cA .Comments .Comm .Comment {
	clear: both;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
}

#cA .Comments .Comm .Comment .Globe {
	clear:left;
	color:#333333;
	font-weight:normal;
	margin:0 65px 0 0;
	overflow:hidden;
	padding:0;
	text-decoration:none;
	background-color:#e9e6d3;

}
#cA .Comments .Comm .Comment .Globe .Content {
	margin: 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	text-decoration: none;

	padding: 5px;
	min-height:70px;
	line-height:15px;
}
#cA .Comments .Comm .Comment .Globe .Content p {
	margin:2px;
}

#cA .Comments .Comm .Reply {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#cA .Comments  .Comm  .Reply  .Globe    {
	background-color:#E9E6D3;
	clear:left;
	color:#333333;
	font-weight:normal;
	margin:0 65px 0 0;
	overflow:hidden;
	padding:0;
	text-decoration:none;
}


#cA .Comments .Comm .Reply .Globe .Content {
	color:#000;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:12px;
	font-weight:normal;
	margin:0;
	min-height:70px;
	padding:5px;
	text-decoration:none;
	line-height:15px;
	

}

#cA .Comments .Comm .Reply .Globe .Content p {
	margin:2px;
}
#cA .Comments .Comm .Comment .Tools {
	height: 20px;
	
	clear: both;
	float: none;
}
#cA .Comments .Comm .Comment .Tools a {
	background-image: url(../imgs/theme/global01.jpg);
	background-repeat: no-repeat;
	height: 20px;
	float: left;
	clear: both;
	display: block;

}
#cA .Comments .Comm .Comment .Tools .btnReply {
	background-image:none;
	font-size:12px;
	height:20px;
	line-height:11px;
	text-decoration:none;
	width:113px;
	
	display:block;
	float:right;

}
#cA .Comments .Comm .Comment .Tools .btnReply:hover {
	background-position:-212px -191px;
}
#cA .Comments .Comm .Comment .Tools .timestamp {
	color:#58585a;
	font-family:HelveticaNeue75Bold,Helvetica,sans-serif;
	font-size:10px;
	text-decoration:none;
}



#cA .Comments .Comm .Reply .Tools {
	height: 20px;
	
	clear: both;
	float: none;
}
#cA .Comments .Comm .Reply .Tools .timestamp {
	color:#58585A;
	font-family:HelveticaNeue75Bold,Helvetica,sans-serif;
	font-size:10px;
	text-decoration:none;
}



.___poll_discussion_mod__ {
}
{}#cA .pollDiscussion .Comments .Comments .header {
	width: 400px;
}
#cA .pollDiscussion .poller {
	width: 614px;
}


